CVE-2009-2129

2009-06-19T14:00:00
ID CVE-2009-2129
Type cve
Reporter NVD
Modified 2017-09-28T21:34:43

Description

Cross-site request forgery (CSRF) vulnerability in login.php in Elvin 1.2.0 allows remote attackers to hijack the authentication of arbitrary users via a logout action.